Subject: [lojban] Re: Any (was: Nick will be with you shortly)

From: Jordan DeLong <[email-masked]>
Date: Thu, 27 Feb 2003 14:30:46 -0600

On Thu, Feb 27, 2003 at 03:03:21PM -0500, Invent Yourself wrote:
> On Thu, 27 Feb 2003, Nick Nicholas wrote:
> > The Any problem (how to say Any shark as distinct from A shark in the
> > completely general case) admits of several solutions, none perfect,
> > although we're now putting more thought into it; when we go into
> > non-existing entities, we add something like {tu'o lo se ka co'e} or
> > something (to be thrashed out), as distinct from {lo co'e} (which
> > commits to existence of the referent; And, this was the coup John and I
> > pulled on you in NYC.)
> 
> If you're not worried about stating the existence of the thing, lo is just
> fine for "any". This is true in the cases of doctors and boxes. If you
> slaughter all doctors and crush all boxes, you win, I'm wrong. I suppose
[...]

But "mi djica lo mikce" is true under different circumstances than
"mi djica <any> mikce". It's clearer if you translate to english;
the first: There is a doctor (some doctors) that I need. The
second: I need any doctor(s).

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku